/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
.log-btn > .menu-link {
	background: #373b3f;
	padding: 11px 13px;
	color: #fff !important;
	border-radius: 66px;
}
#site-navigation-wrap {	padding-top: 10px;	padding-right: 10px;}
.oceanwp-social-menu.social-with-style{ padding-top: 10px;}
#footer-widgets .details {
    float: left;
    width:49%;
    margin-right: 1%;
}
#footer-widgets .details h3 {
	color: inherit;
	font-size: 1.05em;
	font-weight: 400;
	margin: 0 0 4px;
}
.footer-box.span_1_of_3.col.col-1 {
	width: 25%;
	font-weight: 600;
	font-size: 21px;
	text-align: left;
	text-transform: uppercase;
	 
}
.footer-box.span_1_of_3.col.col-1 .alignleft{margin-right: 10px;}
.footer-box.span_1_of_3 { width: 37%;  font-weight: 300;}
#footer-widgets { border-bottom: 1px solid #acacac;}
.logos img.alignnone {
	display: inline-block;
	vertical-align: top;
	margin: 0 -4px 0 0;
	margin-right: 2%;
	margin-bottom: 40px;
	background: white;
	border-radius: 50%;
	box-shadow: 0 1px 0 rgba(255,255,255,0.4) inset,0 1px 2px rgba(0,0,0,0.3);
	padding: 21px;
	height: 140px;
	width: 140px;
}
.text-img h3 {margin: 0;	font-size: 20px;}
@media (min-width:960px) and (max-width:1200px) {
	#site-logo #site-logo-inner a img, #site-header.center-header #site-navigation-wrap .middle-site-logo a img {max-width: 200px !important;	}
	#site-navigation-wrap .dropdown-menu > li > a{padding: 0 12px !important;}
}
@media (max-width:767px) {
	.elementor-menu-toggle { margin-top: -37px;}
}